name: 'Thunder Password Policy'
description: 'Full integration for more sophisticated password policies.'
type: module
core_version_requirement: ^11
package: Thunder Optional
dependencies:
  - password_policy:password_policy
  - password_policy:password_policy_character_types
  - password_policy:password_policy_history
  - password_policy:password_policy_length

# Information added by Drupal.org packaging script on 2026-01-30
version: '8.3.1'
project: 'thunder'
datestamp: 1769775826
